=== debian/changelog ===
r-cran-rstatix (0.6.0-1) unstable; urgency=medium

  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Mon, 29 Jun 2020 10:06:32 +0200

r-cran-rstatix (0.5.0-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 12 Jun 2020 06:54:54 +0200

r-cran-rstatix (0.5.0-1) unstable; urgency=medium

  * Initial release (closes: #960375)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 12 May 2020 09:01:35 +0200
