=== debian/control ===
Source: r-cran-rstatix
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <daissi@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-tidyr (>= 1.0.0),
               r-cran-purrr,
               r-cran-broom (>= 0.5.6),
               r-cran-rlang,
               r-cran-tibble (>= 2.1.3),
               r-cran-dplyr (>= 0.7.1),
               r-cran-magrittr,
               r-cran-corrplot,
               r-cran-tidyselect (>= 1.0.0),
               r-cran-car,
               r-cran-generics
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rstatix
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rstatix.git
Homepage: https://cran.r-project.org/package=rstatix
Rules-Requires-Root: no

Package: r-cran-rstatix
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Pipe-Friendly Framework for Basic Statistical Tests
 Provides a simple and intuitive pipe-friendly framework, coherent with
 the 'tidyverse' design philosophy, for performing basic statistical
 tests, including t-test, Wilcoxon test, ANOVA, Kruskal-Wallis and
 correlation analyses. The output of each test is automatically
 transformed into a tidy data frame to facilitate visualization.
 Additional functions are available for reshaping, reordering,
 manipulating and visualizing correlation matrix. Functions are also
 included to facilitate the analysis of factorial experiments, including
 purely 'within-Ss' designs (repeated measures), purely 'between-Ss'
 designs, and mixed 'within-and-between-Ss' designs. It's also possible
 to compute several effect size metrics, including "eta squared" for
 ANOVA, "Cohen's d" for t-test and 'Cramer V' for the association between
 categorical variables. The package contains helper functions for
 identifying univariate and multivariate outliers, assessing normality
 and homogeneity of variances.
