=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/rstatix_([-\d.]*)\.tar\.gz
