=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-tidyr (>= 1.0.0),
                r-cran-purrr,
-               r-cran-broom (>= 0.5.6),
+               r-cran-broom (>= 0.7.4),
                r-cran-rlang,
                r-cran-tibble (>= 2.1.3),
                r-cran-dplyr (>= 0.7.1),
@@ -18,7 +18,7 @@
                r-cran-tidyselect (>= 1.0.0),
                r-cran-car,
                r-cran-generics
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rstatix
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rstatix.git
 Homepage: https://cran.r-project.org/package=rstatix
