## r-cran-rstatix 0.7.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rstatix
 Type: Package
 Title: Pipe-Friendly Framework for Basic Statistical Tests
-Version: 0.7.0
+Version: 0.7.2
 Authors@R: c(
     person("Alboukadel", "Kassambara", role = c("aut", "cre"), email = "alboukadel.kassambara@gmail.com"))
 Description: Provides a simple and intuitive pipe-friendly framework, coherent with the 'tidyverse' design philosophy, 
@@ -14,17 +14,16 @@
     'Cramer V' for the association between categorical variables. 
     The package contains helper functions for identifying univariate and multivariate outliers, assessing normality and homogeneity of variances.
 License: GPL-2
-LazyData: TRUE
 Encoding: UTF-8
 Depends: R (>= 3.3.0)
 Imports: stats, utils, tidyr (>= 1.0.0), purrr, broom (>= 0.7.4), rlang
         (>= 0.3.1), tibble (>= 2.1.3), dplyr (>= 0.7.1), magrittr,
-        corrplot, tidyselect (>= 1.0.0), car, generics (>= 0.0.2)
+        corrplot, tidyselect (>= 1.2.0), car, generics (>= 0.0.2)
 Suggests: knitr, rmarkdown, ggpubr, graphics, emmeans, coin, boot,
         testthat, spelling
 URL: https://rpkgs.datanovia.com/rstatix/
 BugReports: https://github.com/kassambara/rstatix/issues
-RoxygenNote: 7.1.0
+RoxygenNote: 7.2.3
 Collate: 'utilities.R' 'add_significance.R' 'adjust_pvalue.R'
         'factorial_design.R' 'utilities_two_sample_test.R'
         'anova_summary.R' 'anova_test.R' 'as_cor_mat.R' 'binom_test.R'
@@ -46,8 +45,8 @@
         'welch_anova_test.R' 'wilcox_effsize.R' 'wilcox_test.R'
 Language: en-US
 NeedsCompilation: no
-Packaged: 2021-02-13 11:06:55 UTC; kassambara
+Packaged: 2023-02-01 20:38:22 UTC; kassambara
 Author: Alboukadel Kassambara [aut, cre]
 Maintainer: Alboukadel Kassambara <alboukadel.kassambara@gmail.com>
 Repository: CRAN
-Date/Publication: 2021-02-13 11:30:02 UTC
+Date/Publication: 2023-02-01 21:20:02 UTC
