=== debian/control ===
--- 
+++ 
@@ -12,13 +12,13 @@
                r-cran-broom (>= 0.7.4),
                r-cran-rlang,
                r-cran-tibble (>= 2.1.3),
-               r-cran-dplyr (>= 0.7.1),
+               r-cran-dplyr,
                r-cran-magrittr,
                r-cran-corrplot,
-               r-cran-tidyselect (>= 1.0.0),
+               r-cran-tidyselect (>= 1.2.0),
                r-cran-car,
                r-cran-generics
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rstatix
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rstatix.git
 Homepage: https://cran.r-project.org/package=rstatix
