=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-knitr,
         r-cran-rmarkdown,
         r-cran-ggpubr,
#         r-cran-graphics,
         r-cran-emmeans,
         r-cran-coin,
         r-cran-boot,
         r-cran-testthat,
         r-cran-spelling
Restrictions: allow-stderr
