=== debian/control ===
--- 
+++ 
@@ -7,18 +7,20 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-tidyr (>= 1.0.0),
+               r-cran-tidyr,
                r-cran-purrr,
-               r-cran-broom (>= 0.7.4),
+               r-cran-broom,
                r-cran-rlang,
-               r-cran-tibble (>= 2.1.3),
+               r-cran-tibble,
                r-cran-dplyr,
                r-cran-magrittr,
                r-cran-corrplot,
-               r-cran-tidyselect (>= 1.2.0),
+               r-cran-tidyselect,
                r-cran-car,
-               r-cran-generics
-Standards-Version: 4.6.2
+               r-cran-generics,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rstatix
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rstatix.git
 Homepage: https://cran.r-project.org/package=rstatix
